flashcarts refuse to work on my 3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by marksteele, Jun 29, 2012.

  1. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    So just recently I've noticed something very odd. Whenever I try to load a flashcart (I have 2 that were compatible with the 4.1.0-8U update). I get the "an error has occurred." message. I haven't been able to test a regular cartage on the 3DS yet but I know for a fact one of the carts was working before the 4.1.0-8U update.

    Since then I have updated to 4.2 and applied the firmware update for the supercard but I still get the error on the 3DS.

    Could something have happened in that update to actively block my flashcarts?

    For reference:

    Cart 1: R4I Gold Plus - http://r4ids.com (worked pre-4.1)

    Cart 2: Supercard DSTWO - http://supercard.sc (Purchased after I found my first cart wasn't working on 4.1. Contacted the store and they said it tested fine on their 3DS running 4.1)

    Both of these carts still work on my DSI XL.

    So...anyone have any idea's :P. Gonna try and get a regular game cart and see if that runs fine on my 3DS, hopefully that will tell me a bit more.
     
  2. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,900
    11,080
    Jul 11, 2009
    United States
    I forgot
    The "An error has occurred" message generally means your flashcard has been blocked by a 3DS update.

    One thing you should ALWAYS do is wait and update your flashcard first before your DSi/3DS (unless of course said update doesn't block any flashcard).

    Could you tell me how you updated your DSTwo?
     
  3. Ismaw34

    Ismaw34 GBAtemp Regular

    Member
    100
    14
    May 23, 2009
    If a regular game dosent work, try to format the system. You will lose all the data in the system and i think the eshop account too (?)
    Then test it, it should work
    -Ismaw34
     
  4. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    I used my working DSI XL to update the cart. (put the file onto my microSD card, put the cart in the DSI XL, started the cart, ran the updated, turned off the DSI XL, put the cart in the 3DS ran it, got the error)

    I'm going to use the external firmware updater for the gold plus cart once their firmware patch is released as well.


    Edit: tried a system format as well
     
  5. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,900
    11,080
    Jul 11, 2009
    United States
    I forgot
    Are you 100% sure it was the latest update? The DSTwo is supposed to work on the new update...
     
  6. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada

    yup and when I try to update it again it shows the cart has firmware 1.6. (it also didn't work on 1.5 when the system has the 4.1 update)
     
  7. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,900
    11,080
    Jul 11, 2009
    United States
    I forgot
    Try reformatting your SD card with Panasonic SDFormatter, then applying the latest EOS and running the latest update again.
     
  8. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    Tried that, still doesn't explain why BOTH carts don't work. The odds of both going dead at the exact same time is like really low isn't it?
     
  9. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,900
    11,080
    Jul 11, 2009
    United States
    I forgot
    Well you say it works on your DSi, so they're not dead. The R4i wouldn't work without an update to it (which, as far as I know, hasn't been released) but the DSTwo should. Either you're doing something wrong, or your 3DS might have an issue.
     
  10. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    That's what I'm trying to figure out. the carts went dead on the 1.4 update. The R4i was working and then the moment I ran the update I got the error message. I know the carts themselves are still working because they work on the XL so that leaves what?

    (4.2 doesn't really matter at this point because the carts stopped working at the 4.1 update so them working or not in 4.2 is somewhat moot)
     
  11. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    just wanted to update this, regular gamecarts DO work on my 3ds.

    This leaves my to believe that my 3DS is blocking flashcarts for some reason as both flashcarts still work on the DSI but won't work on the 3DS after I updated it.


    (so anyone got any possible idea for me)
     
  12. Janthran

    Janthran Solarian

    Member
    3,777
    1,044
    Sep 17, 2011
    United States
    The Pacific Northwet
    Not the eShop. That would just be mean.
     
  13. KazoWAR

    KazoWAR GBAtemp Advanced Maniac

    Member
    1,816
    693
    Aug 12, 2008
    United States
    Winter Haven
    latest is v1.15 http://down.supercard.sc/download/dstwo/Firmware/Firmware_v1.15_eng.zip
     
  14. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    oh? that would be ironic if the file on their site was wrong lol, I'll give it a shot though and see what happens

    what a lot of posters seem to be dismissing is that its TWO cards that are confirmed working that don't work. Not just the supercard.

    edit: nadda, still get "An error has occurred. Press and hold the POWER Button to turn the system off. Please refer to the Operations Manual for details."
     
  15. drgnslayers

    drgnslayers Advanced Member

    Newcomer
    72
    5
    Dec 19, 2010
    Canada
  16. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
  17. drgnslayers

    drgnslayers Advanced Member

    Newcomer
    72
    5
    Dec 19, 2010
    Canada
    Then, you should try the most recent Evolution OS version for the DSTwo. It is version 1.11 and was released on May 21st, 2012. Of course, it can be found at those two places http://eng.supercard.sc/manual/dstwo/download.htm
    http://filetrip.net/nds-downloads/flashcart-files/download-supercard-dstwo-eos-111-5-21-12-f28835.html
     
  18. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    tried that as well, nothing

    so I do believe I have managed to stump the GBATemp community O_O. If it wasn't that this was my console we were talking about I would probably be gloating a little by now :P. (however since it is my console *sadface*)
     
  19. Luigi2012SM64DS

    Luigi2012SM64DS G-old member

    Banned
    2,060
    309
    Aug 27, 2011
    Canada
    Minecrapt
    have you tried formatting your 3ds?
     
  20. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    yup